<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.UiType com.intellij.internal.statistic.collectors.fus.ui.UiType valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.GotItUsageCollectorGroup com.intellij.internal.statistic.eventLog.events.EventId2&lt;java.lang.String,com.intellij.internal.statistic.collectors.fus.ui.GotItUsageCollectorGroup.CloseType&gt; getCloseEvent$intellij_platform_ide_impl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.ToolbarClicksUsagesCollector GROUP_ID">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2407.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.GotItUsageCollectorGroup.CloseType kotlin.enums.EnumEntries&lt;com.intellij.internal.statistic.collectors.fus.ui.GotItUsageCollectorGroup.CloseType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.SettingsCounterUsagesCollector com.intellij.internal.statistic.eventLog.events.EventId3&lt;java.lang.Integer,java.lang.Integer,java.lang.Boolean&gt; getADVANDED_SETTINGS_SEARCH()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.FontSizeInfoUsageCollector.Companion com.intellij.internal.statistic.eventLog.events.VarargEventId getIDE_EDITOR_FONT()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.BalloonUsageCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.GotItUsageCollectorGroup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.SettingsCounterUsagesCollector.Companion com.intellij.internal.statistic.eventLog.events.EventId3&lt;java.lang.Class&lt;?&gt;,java.lang.Boolean,java.lang.Long&gt; getSELECT()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.DialogsCounterUsagesCollector com.intellij.internal.statistic.eventLog.events.EnumEventField&lt;com.intellij.openapi.ui.ExitActionType&gt; getEXIT_ACTION_TYPE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.NavBarType com.intellij.internal.statistic.collectors.fus.ui.NavBarType valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.SettingsCounterUsagesCollector INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.GotItUsageCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.SettingsCounterUsagesCollector com.intellij.internal.statistic.eventLog.events.EventId1&lt;java.lang.Class&lt;?&gt;&gt; getAPPLY()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.GotItUsageCollectorGroup INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.DialogsCounterUsagesCollector com.intellij.internal.statistic.eventLog.events.VarargEventId getCLOSE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.GotItTooltipAllowlistEP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.FontSizeInfoUsageCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.4203.400&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.VisibilityType com.intellij.internal.statistic.collectors.fus.ui.VisibilityType[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.BalloonIdsHolder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.UiType com.intellij.internal.statistic.collectors.fus.ui.UiType[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.VisibilityType visible">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.DialogsCounterUsagesCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.UiType kotlin.enums.EnumEntries&lt;com.intellij.internal.statistic.collectors.fus.ui.UiType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.DialogsCounterUsagesCollector com.intellij.internal.statistic.eventLog.events.VarargEventId getHELP()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.ListValidationRule">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.SettingsCounterUsagesCollector com.intellij.internal.statistic.eventLog.events.EventId3&lt;java.lang.Class&lt;?&gt;,java.lang.Boolean,java.lang.Long&gt; getSELECT()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.UiInfoUsageCollectorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.GotItIDValidator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.NavBarType floating">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.DialogsCounterUsagesCollector com.intellij.internal.statistic.eventLog.events.ClassEventField getDIALOG_CLASS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.DialogsCounterUsagesCollector.Companion com.intellij.internal.statistic.eventLog.events.ClassEventField getDIALOG_CLASS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.UiType classic">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.GotItUsageCollectorGroup com.intellij.internal.statistic.eventLog.events.EventId2&lt;java.lang.String,java.lang.Integer&gt; getShowEvent$intellij_platform_ide_impl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.NavBarType kotlin.enums.EnumEntries&lt;com.intellij.internal.statistic.collectors.fus.ui.NavBarType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.DialogsCounterUsagesCollector com.intellij.internal.statistic.eventLog.events.VarargEventId getSHOW()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.DialogsCounterUsagesCollector com.intellij.internal.statistic.eventLog.events.StringEventField getINVOCATION_PLACE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.DialogsCounterUsagesCollector com.intellij.internal.statistic.eventLog.events.PrimitiveEventField&lt;java.lang.Integer&gt; getEXIT_CODE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.HidpiMode kotlin.enums.EnumEntries&lt;com.intellij.internal.statistic.collectors.fus.ui.HidpiMode&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.NavBarType com.intellij.internal.statistic.collectors.fus.ui.NavBarType[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.SettingsCounterUsagesCollector com.intellij.internal.statistic.eventLog.events.EventId1&lt;java.lang.Class&lt;?&gt;&gt; getRESET()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.SettingsCounterUsagesCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.NavBarType visible">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.FontSizeInfoUsageCollector.Companion com.intellij.internal.statistic.eventLog.events.EventId3&lt;java.lang.String,java.lang.Integer,java.lang.Float&gt; getUI_FONT()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.BalloonUsageCollector.BalloonIdField BalloonIdField()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.VisibilityType kotlin.enums.EnumEntries&lt;com.intellij.internal.statistic.collectors.fus.ui.VisibilityType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.HidpiMode system_dpi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.UiType new">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.FontSizeInfoUsageCollector.Companion com.intellij.internal.statistic.eventLog.events.VarargEventId getCONSOLE_FONT()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.HidpiMode com.intellij.internal.statistic.collectors.fus.ui.HidpiMode[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.HidpiMode com.intellij.internal.statistic.collectors.fus.ui.HidpiMode valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.FontSizeInfoUsageCollector.Companion com.intellij.internal.statistic.eventLog.events.FloatEventField getFONT_SIZE_2D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.HidpiMode per_monitor_dpi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.SettingsCounterUsagesCollector.Companion com.intellij.internal.statistic.eventLog.events.EventId3&lt;java.lang.Integer,java.lang.Integer,java.lang.Boolean&gt; getADVANDED_SETTINGS_SEARCH()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.VisibilityType hidden">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.BalloonUsageCollector INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.FontSizeInfoUsageCollector.Companion com.intellij.internal.statistic.eventLog.events.VarargEventId getEDITOR_FONT()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.ShortcutUsagesCollector GROUP_ID">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2407.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.DialogsCounterUsagesCollector INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.DialogInvocationPlacesCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.VisibilityType com.intellij.internal.statistic.collectors.fus.ui.VisibilityType valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.internal.statistic.collectors.fus.ui.DialogInvocationPlaceEP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.25659.39&quot;"/>
    </annotation>
  </item>
</root>
